## r-bioc-biocfilecache 1.8.0+dfsg

=== DESCRIPTION ===
Package: BiocFileCache
Title: Manage Files Across Sessions
Version: 1.8.0
Authors@R: c(person("Lori", "Shepherd",
      email = "lori.shepherd@roswellpark.org",
      role = c("aut", "cre")),
    person("Martin", "Morgan",
      email = "martin.morgan@roswellpark.org",
      role = "aut"))
Description: This package creates a persistent on-disk cache of files
    that the user can add, update, and retrieve. It is useful for
    managing resources (such as custom Txdb objects) that are costly
    or difficult to create, web resources, and data files used across
    sessions.
Depends: R (>= 3.4.0), dbplyr (>= 1.0.0)
Imports: methods, stats, utils, dplyr, RSQLite, DBI, rappdirs, curl,
        httr
BugReports: https://github.com/Bioconductor/BiocFileCache/issues
DevelopmentURL: https://github.com/Bioconductor/BiocFileCache
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.0
biocViews: DataImport
VignetteBuilder: knitr
Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
git_url: https://git.bioconductor.org/packages/BiocFileCache
git_branch: RELEASE_3_9
git_last_commit: 0e3542b
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: no
Packaged: 2019-05-03 02:30:24 UTC; biocbuild
Author: Lori Shepherd [aut, cre],
  Martin Morgan [aut]
Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/changelog ===
r-bioc-biocfilecache (1.8.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * No-change rebuild on the buildds

 -- Graham Inggs <ginggs@debian.org>  Sun, 18 Aug 2019 08:08:45 +0000

r-bioc-biocfilecache (1.8.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931407)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 11:50:06 +0200

=== debian/control ===
Source: r-bioc-biocfilecache
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-dbplyr,
               r-cran-dplyr,
               r-cran-rsqlite,
               r-cran-dbi,
               r-cran-rappdirs,
               r-cran-curl,
               r-cran-httr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
Homepage: https://bioconductor.org/packages/BiocFileCache/

Package: r-bioc-biocfilecache
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R management of files across sessions
 This package creates a persistent on-disk cache of files
 that the user can add, update, and retrieve. It is useful for
 managing resources (such as custom Txdb objects) that are costly
 or difficult to create, web resources, and data files used across
 sessions.

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/BiocFileCache.html .*/BiocFileCache_(.*).tar.gz

## r-bioc-biocfilecache 1.10.2%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 1.8.0
+Version: 1.10.2
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -20,17 +20,17 @@
 License: Artistic-2.0
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 biocViews: DataImport
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_9
-git_last_commit: 0e3542b
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: e6d2a47
+git_last_commit_date: 2019-11-08
+Date/Publication: 2019-11-08
 NeedsCompilation: no
-Packaged: 2019-05-03 02:30:24 UTC; biocbuild
+Packaged: 2019-11-09 03:18:50 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

## r-bioc-biocfilecache 1.10.2+dfsg

=== debian/changelog ===
r-bioc-biocfilecache (1.10.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 07:46:15 +0100

r-bioc-biocfilecache (1.10.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database.
  * Remove test that needed network access

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 12 Nov 2019 14:07:51 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dbplyr,
@@ -14,7 +14,7 @@
                r-cran-rappdirs,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/BiocFileCache.html .*/BiocFileCache_(.*).tar.gz

## r-bioc-biocfilecache 1.12.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 1.10.2
+Version: 1.12.1
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -20,17 +20,17 @@
 License: Artistic-2.0
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 biocViews: DataImport
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_10
-git_last_commit: e6d2a47
-git_last_commit_date: 2019-11-08
-Date/Publication: 2019-11-08
+git_branch: RELEASE_3_11
+git_last_commit: 4009647
+git_last_commit_date: 2020-08-04
+Date/Publication: 2020-08-04
 NeedsCompilation: no
-Packaged: 2019-11-09 03:18:50 UTC; biocbuild
+Packaged: 2020-08-05 00:22:25 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/changelog ===
r-bioc-biocfilecache (1.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 Aug 2020 10:13:09 +0200

r-bioc-biocfilecache (1.12.0+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Andreas Tille ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 20:59:27 +0200

## r-bioc-biocfilecache 1.14.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 1.12.1
+Version: 1.14.0
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -25,12 +25,12 @@
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_11
-git_last_commit: 4009647
-git_last_commit_date: 2020-08-04
-Date/Publication: 2020-08-04
+git_branch: RELEASE_3_12
+git_last_commit: cdcde4b
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-08-05 00:22:25 UTC; biocbuild
+Packaged: 2020-10-27 22:42:53 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dbplyr,
@@ -14,10 +14,11 @@
                r-cran-rappdirs,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/
+Rules-Requires-Root: no
 
 Package: r-bioc-biocfilecache
 Architecture: all

## r-bioc-biocfilecache 1.14.0+dfsg

=== debian/changelog ===
r-bioc-biocfilecache (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Oct 2020 17:27:08 +0100

## r-bioc-biocfilecache 2.2.1%2Bdfsg

=== debian/changelog ===
r-bioc-biocfilecache (2.2.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.2.1+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Jan 2022 22:54:15 +0530

r-bioc-biocfilecache (2.2.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.2.0+dfsg
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:02:52 +0530

r-bioc-biocfilecache (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add r-cran-filelock to B-D

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Aug 2021 21:23:14 +0530

## r-bioc-biocfilecache 2.2.1+dfsg

=== DESCRIPTION ===
Package: BiocFileCache
Title: Manage Files Across Sessions
Version: 2.2.1
Authors@R: c(person("Lori", "Shepherd",
      email = "lori.shepherd@roswellpark.org",
      role = c("aut", "cre")),
    person("Martin", "Morgan",
      email = "martin.morgan@roswellpark.org",
      role = "aut"))
Description: This package creates a persistent on-disk cache of files
    that the user can add, update, and retrieve. It is useful for
    managing resources (such as custom Txdb objects) that are costly
    or difficult to create, web resources, and data files used across
    sessions.
Depends: R (>= 3.4.0), dbplyr (>= 1.0.0)
Imports: methods, stats, utils, dplyr, RSQLite, DBI, rappdirs,
        filelock, curl, httr
BugReports: https://github.com/Bioconductor/BiocFileCache/issues
DevelopmentURL: https://github.com/Bioconductor/BiocFileCache
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.1.1
biocViews: DataImport
VignetteBuilder: knitr
Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
git_url: https://git.bioconductor.org/packages/BiocFileCache
git_branch: RELEASE_3_14
git_last_commit: cc91212
git_last_commit_date: 2022-01-20
Date/Publication: 2022-01-23
NeedsCompilation: no
Packaged: 2022-01-23 09:01:33 UTC; biocbuild
Author: Lori Shepherd [aut, cre],
  Martin Morgan [aut]
Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                r-cran-rsqlite,
                r-cran-dbi,
                r-cran-rappdirs,
+               r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/

## r-bioc-biocfilecache 2.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.2.1
+Version: 2.4.0
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -24,12 +24,12 @@
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_14
-git_last_commit: cc91212
-git_last_commit_date: 2022-01-20
-Date/Publication: 2022-01-23
+git_branch: RELEASE_3_15
+git_last_commit: 2c00eee
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2022-01-23 09:01:33 UTC; biocbuild
+Packaged: 2022-04-26 20:05:30 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/changelog ===
r-bioc-biocfilecache (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:15:38 +0200

## r-bioc-biocfilecache 2.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.4.0
+Version: 2.6.0
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -19,17 +19,17 @@
 DevelopmentURL: https://github.com/Bioconductor/BiocFileCache
 License: Artistic-2.0
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 biocViews: DataImport
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_15
-git_last_commit: 2c00eee
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: f5b8368
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:05:30 UTC; biocbuild
+Packaged: 2022-11-01 20:56:44 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/changelog ===
r-bioc-biocfilecache (2.6.0+dfsg-2) unstable; urgency=medium

  * Disable reprotest
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 19:22:57 +0100

r-bioc-biocfilecache (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:04:21 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/

## r-bioc-biocfilecache 2.6.1%2Bdfsg

=== debian/changelog ===
r-bioc-biocfilecache (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2023 12:09:34 +0100

## r-bioc-biocfilecache 2.6.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.6.0
+Version: 2.6.1
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -25,11 +25,11 @@
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
 git_branch: RELEASE_3_16
-git_last_commit: f5b8368
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_last_commit: fdeb0ad
+git_last_commit_date: 2023-02-17
+Date/Publication: 2023-02-17
 NeedsCompilation: no
-Packaged: 2022-11-01 20:56:44 UTC; biocbuild
+Packaged: 2023-02-17 20:55:44 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/

## r-bioc-biocfilecache 2.8.0+dfsg

=== DESCRIPTION ===
Package: BiocFileCache
Title: Manage Files Across Sessions
Version: 2.8.0
Authors@R: c(person("Lori", "Shepherd",
      email = "lori.shepherd@roswellpark.org",
      role = c("aut", "cre")),
    person("Martin", "Morgan",
      email = "martin.morgan@roswellpark.org",
      role = "aut"))
Description: This package creates a persistent on-disk cache of files
    that the user can add, update, and retrieve. It is useful for
    managing resources (such as custom Txdb objects) that are costly
    or difficult to create, web resources, and data files used across
    sessions.
Depends: R (>= 3.4.0), dbplyr (>= 1.0.0)
Imports: methods, stats, utils, dplyr, RSQLite, DBI, filelock, curl,
        httr
BugReports: https://github.com/Bioconductor/BiocFileCache/issues
DevelopmentURL: https://github.com/Bioconductor/BiocFileCache
License: Artistic-2.0
Encoding: UTF-8
RoxygenNote: 7.2.3
biocViews: DataImport
VignetteBuilder: knitr
Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
git_url: https://git.bioconductor.org/packages/BiocFileCache
git_branch: RELEASE_3_17
git_last_commit: d088b32
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
NeedsCompilation: no
Packaged: 2023-04-25 20:20:15 UTC; biocbuild
Author: Lori Shepherd [aut, cre],
  Martin Morgan [aut]
Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/changelog ===
r-bioc-biocfilecache (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 08:04:51 +0200

=== debian/control ===
Source: r-bioc-biocfilecache
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
Homepage: https://bioconductor.org/packages/BiocFileCache/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dbplyr (>= 1.0.0),
               r-cran-dplyr,
               r-cran-rsqlite,
               r-cran-dbi,
               r-cran-filelock,
               r-cran-curl,
               r-cran-httr
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocfilecache
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R management of files across sessions
 This package creates a persistent on-disk cache of files
 that the user can add, update, and retrieve. It is useful for
 managing resources (such as custom Txdb objects) that are costly
 or difficult to create, web resources, and data files used across
 sessions.

## r-bioc-biocfilecache 2.10.1%2Bdfsg

=== debian/changelog ===
r-bioc-biocfilecache (2.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:08:48 +0100

## r-bioc-biocfilecache 2.10.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.8.0
+Version: 2.10.1
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -24,12 +24,12 @@
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_17
-git_last_commit: d088b32
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: b3c5bdd
+git_last_commit_date: 2023-10-26
+Date/Publication: 2023-10-26
 NeedsCompilation: no
-Packaged: 2023-04-25 20:20:15 UTC; biocbuild
+Packaged: 2023-10-26 20:05:17 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

## r-bioc-biocfilecache 2.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.10.1
+Version: 2.12.0
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -24,12 +24,13 @@
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_18
-git_last_commit: b3c5bdd
-git_last_commit_date: 2023-10-26
-Date/Publication: 2023-10-26
+git_branch: RELEASE_3_19
+git_last_commit: a655653
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-26 20:05:17 UTC; biocbuild
+Packaged: 2024-05-01 02:46:01 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

=== debian/changelog ===
r-bioc-biocfilecache (2.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:21:06 +0200

r-bioc-biocfilecache (2.12.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:24:52 +0200

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: r-bioc-biocfilecache
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
-Homepage: https://bioconductor.org/packages/BiocFileCache/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dbplyr (>= 1.0.0),
+               r-cran-dbplyr,
                r-cran-dplyr,
                r-cran-rsqlite,
                r-cran-dbi,
                r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
+Homepage: https://bioconductor.org/packages/BiocFileCache/
+Rules-Requires-Root: no
 
 Package: r-bioc-biocfilecache
 Architecture: all

## r-bioc-biocfilecache 2.14.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: BiocFileCache
 Title: Manage Files Across Sessions
-Version: 2.12.0
+Version: 2.14.0
 Authors@R: c(person("Lori", "Shepherd",
       email = "lori.shepherd@roswellpark.org",
       role = c("aut", "cre")),
@@ -24,13 +24,13 @@
 VignetteBuilder: knitr
 Suggests: testthat, knitr, BiocStyle, rmarkdown, rtracklayer
 git_url: https://git.bioconductor.org/packages/BiocFileCache
-git_branch: RELEASE_3_19
-git_last_commit: a655653
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 66862c5
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 02:46:01 UTC; biocbuild
+Packaged: 2024-10-29 23:42:20 UTC; biocbuild
 Author: Lori Shepherd [aut, cre],
   Martin Morgan [aut]
 Maintainer: Lori Shepherd <lori.shepherd@roswellpark.org>

## r-bioc-biocfilecache 2.14.0+dfsg

=== debian/changelog ===
r-bioc-biocfilecache (2.14.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 15:22:37 +0100

r-bioc-biocfilecache (2.14.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:20:26 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-filelock,
                r-cran-curl,
                r-cran-httr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocfilecache.git
 Homepage: https://bioconductor.org/packages/BiocFileCache/
